/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/


.menu .navbar-brand img {
    margin-right:0;
    display: block;
    margin:auto;
}

.content-row-2 img {
    max-height:220px;
    width:auto;
    display:block;
    margin:auto;
    
}
@media(min-width:992px) {
.content-row-2 .row {
    border: 2px solid #aebfd2;

}

}

.menu {
 
background: -moz-linear-gradient(top, #99330c 0%, #b52d0e 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #99330c 0%,#b52d0e 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #99330c 0%,#b52d0e 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

/*.guest-reviews-hero-col {

background: -moz-linear-gradient(left, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 100%) !important;
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,.1)), color-stop(100%, rgba(255,255,255,1))) !important;
background: -webkit-linear-gradient(left, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 100%)!important;
background: -o-linear-gradient(left, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 100%)!important;
background: -ms-linear-gradient(left, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 100%)!important;
background: linear-gradient(to right, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 100%)!important;
}

.guest-reviews-hero  .background-media{

background-size: 60% !important;

    background-position: 0% 50% !important;
}*/

.nav>li, .nav>li>a {
    text-align:center;
}

#CDSWIDEXC {
    margin:auto !important;
}

.nav>li, .nav>li>a {
    text-align: left;
}

.menu-container {
    max-width: 78%;
    margin: auto;
    
}

#navbar-slide .navbar-nav>li>a {
    padding: 4px !important;
    padding-left: 0px !important;

}


.dark-shadow {
    text-shadow: -2px 2px 2px #4c4c4c;
}

.white-text {
    color:white !important;
}


.panel-body {
    background: #fffad7 !important;
}

/*.flexslider .slides img {

    max-height: 400px;
    width: auto;
    

}*/

.flexslider figcaption h3, .flexslider figcaption p {

    font-size: 14px;
    margin-bottom:0;
}
.max-height-480 img {
    max-height: 480px;
    width: auto;
}

.max-height-450 img {
    max-height: 450px;
    width: auto;
}

@media(min-width:992px) and (max-width:1180px) {
.bottom-homepage-min-height {
    min-height:110px;
    
}

.bottom-homepage-min-height-2 {
    min-height:60px;
    
}
}

@media(max-width:991px) {
    
    .bottom-homepage-min-height-2 {
    min-height:35px;
    
}
    
}

@media(min-width:1181px)  {
.bottom-homepage-min-height {
    min-height:90px;
    
}
}

label.gfield_label {
    display: none !important;
}

.ginput_container input, .ginput_container textarea  {
    background-color: white !important;
    border-color:#1d1f20 !important;
}

.blockquote-list.blockquote-list-noimage footer {

    font-size: 18px;
}

.blockquote-list.blockquote-list-noimage p {

    font-size: 22px;
    text-align: left;
}

.modal-body .gf_left_third input, .modal-body .gf_middle_third input, .modal-body .gf_right_third input {
    max-width:100% !important;
}

.modal-body {
    padding:0;
}

blockquote p {
    text-align: left;
    font-family:Open Sans Condensed, sans-serif !important;
}

@media (max-width:499px) {
        .home-page-slider-height .flex-viewport{
    min-height:260px !important;
    max-height:275px !important;
        }
}

@media(min-width:500px) and (max-width:649px) {
        .home-page-slider-height .flex-viewport{
    min-height:210px !important;
    max-height:225px !important;
        }
}



@media(min-width:650px) and (max-width:991px) {
        .home-page-slider-height .flex-viewport{
    min-height:170px !important;
    max-height:185px !important;
        }
}




@media(min-width:992px) and (max-width:1249px) {


.home-page-slider-height .flex-viewport{
 min-height:300px !important;   
 
}
}

@media(min-width:1250px) and (max-width:1450px) {
    .home-page-slider-height .flex-viewport{
 min-height:255px !important;   
  max-height:265px !important;   
}
    
}

@media(min-width:1451px) {
    .home-page-slider-height .flex-viewport{
 min-height:180px !important;   
  max-height:190px !important;   
}
    
}

@media(min-width:1530px) {

.guest-reviews-group-1 .flex-viewport {
    min-height:190px !important;
    max-height:200px !important;
}


}

@media(min-width:1101px) and (max-width:1529px) {

.guest-reviews-group-1 .flex-viewport {
    min-height:250px !important;
    max-height:260px !important;
}


}


@media(min-width:992px) and (max-width:1100px) {

.guest-reviews-group-1 .flex-viewport {
    min-height:300px !important;
    max-height:310px !important;
}


}

@media(min-width:600px) and (max-width:991px) {

.guest-reviews-group-1 .flex-viewport {
    min-height:230px !important;
    max-height:240px !important;
}


}

@media(max-width:599px) {

.guest-reviews-group-1 .flex-viewport {
    min-height:320px !important;
    max-height:330px !important;
}


}

@media(min-width:1530px) {

.guest-reviews-group-3 .flex-viewport {
    min-height:230px !important;
    max-height:230px !important;
}


}

@media(min-width:1101px) and (max-width:1529px) {

.guest-reviews-group-3 .flex-viewport {
    min-height:290px !important;
    max-height:300px !important;
}


}


@media(min-width:992px) and (max-width:1100px) {

.guest-reviews-group-3 .flex-viewport {
    min-height:340px !important;
    max-height:350px !important;
}


}

@media(min-width:600px) and (max-width:991px) {

.guest-reviews-group-3 .flex-viewport {
    min-height:220px !important;
    max-height:230px !important;
}


}

@media(max-width:599px) {

.guest-reviews-group-3 .flex-viewport {
    min-height:360px !important;
    max-height:370px !important;
}


}
.hero-book-now {
    border:4px solid white;
}

@media(min-width:741px) {
    .phone-icon {
        display:none;
    }
}

@media(max-width:740px) {

.phone-icon {
        display:block;
    }
}


div#text-3 p {
    font-size: 12px;
    line-height: .5em;
}

div#text-3 a {
    font-size: 13px;
    line-height: .4em;
    color:white;
}

#text-3 .textwidget {
    text-align: left;
    /* max-width: 78%; */
    margin: auto;
    margin-left: 11%;
    margin-right: 0;
}


.min-height-220 {
    min-height: 220px;
}

@media(max-width:1100px) {

body.home .hero .background-media{
    background-position:70% 50% !important;
}

}

@media(max-width:992px) {
    
    .policies-hero .background-media {
    background-position:50% 25% !important;
}
    
}

.policies-hero .background-media {
    background-size:cover !important;
}



#masthead {
    z-index:1;
}



.hero-caption {
    position:absolute;
    bottom: 0;
    right:0;
}

#text-2 {
    margin-bottom:0;
}

@media(min-width:992px) {
    #masthead{display:none !important;}
    #content{margin-top:0 !important;}
}

@media(max-width:992px) {
    .menu .navbar-brand img {
        height:100px;
    }
}

#call-us-now p, #call-us-now a {
    color:white !important;
}

.gf_readonly input {
    cursor:default !important;
}

#navbar-slide {
    overflow-y:scroll !important;
}